Subject: RE: La Plata to Bloomfield Drag Reducing Agent Application Proposal
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Aug 2001 08:52:36 -0700 (PDT)

Thursday will work best for me.

ds

 -----Original Message-----
From: 	Sturn, John  
Sent:	Tuesday, August 28, 2001 9:19 AM
To:	Jolly, Rich; Roensch, David; Watson, Kimberly; Chanley, Earl; Schoolcraft, Darrell; Geaccone, Tracy; [email-masked]; [email-masked]; Graves, Jerry; Asante, Ben; Choquette, Gary; Kouri, Kim
Cc:	Rice, Randy; Harris, Steven; Norm Spalding/ENRON_DEVELOPMENT@ENRON; January, Steven; Keller, John R.; Alters, Dennis
Subject:	La Plata to Bloomfield Drag Reducing Agent Application Proposal

I have been asked to pursue an effort to apply a drag reducing agent (DRA) to the La Plata to Bloomfield pipeline with the intent of increasing the San Juan lateral capacity.  I would appreciate it if you or your representative could participate in a conference call to initate this effort.

The desire is to have this done in the September - November time frame as December is a tariff month.  A launcher and receiver as well as other facilities to make the line piggable would have to be installed, cleaning pig runs completed and the DRA applied.

Please let me know by noon Wednesday if you cannot make either of these times:

2:00 p.m., Thursday, 08/30
2:00 p.m., Friday, 08/31

I will send a note by end of day Wednesday confirming the time and giving the dialing information.

Thanks for your help on this.

John Sturn
Optimization Team